# Interface FunctionExternalErrorResult

An error result for an external function

#### Category

Function types

#### Hierarchy

- FunctionExternalErrorResult

- Defined in codec/lib/format/errors.ts:647

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | FunctionExternalError

- Defined in codec/lib/format/errors.ts:650

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:649

### type

type: FunctionExternalType

- Defined in codec/lib/format/errors.ts:648

Generated using TypeDoc